ability_mods:
  cha_mod: 0
  con_mod: 3
  dex_mod: 2
  int_mod: -4
  str_mod: 3
  wis_mod: 2
ac: 14
ac_special: null
alignment: N
automatic_abilities:
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: DC 15
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Buck
  range: null
  raw_description: '**Buck** [Reaction] DC 15'
  requirements: null
  success: null
  traits: null
  trigger: null
description: 'Horses serve as mounts and beasts of burden in many societies. They
  are loyal and typically gentle creatures, and they are invaluable to those looking
  to travel long distances. Smaller folk, like gnomes and halflings, often utilize
  ponies as mounts, while horses are the favored steeds for humans and other Medium
  humanoids. Most horses that the average humanoid encounters are domesticated, though
  large herds of these powerful animals can be found in the wild.




  **__Recall Knowledge - Animal__ (__Nature__)**: DC 14'
hp: 16
hp_misc: null
immunities: null
items: null
languages: null
level: 0
melee:
- action_cost: One Action
  damage:
    formula: 1d4+3
    type: bludgeoning
  name: hoof
  plus_damage: null
  to_hit: 5
  traits: null
name: Riding Pony
perception: 4
proactive_abilities:
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The riding pony Strides twice. It has a +10-foot circumstance bonus
    to its Speed during these Strides.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Gallop
  range: null
  raw_description: '**Gallop** [Two Actions]  The riding pony Strides twice. It has
    a +10-foot circumstance bonus to its Speed during these Strides.'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances:
- amount: null
  type: '>'
ritual_lists: null
saves:
  fort: 7
  fort_misc: null
  misc: null
  ref: 4
  ref_misc: null
  will: 4
  will_misc: null
sense_abilities: null
senses:
- Perception +4
- low-light vision
- scent (imprecise) 30 feet
size: Medium
skills:
- bonus: 4
  misc: null
  name: 'Acrobatics '
- bonus: 7
  misc: null
  name: 'Athletics '
source:
- abbr: Bestiary
  page_start: 209
  page_stop: null
speed:
- amount: 35
  type: Land
spell_lists: null
traits:
- N
- Medium
- Animal
type: Creature
weaknesses: null
